Monobook.css – MediaWiki

From Bohemia Interactive Community
No edit summary
 
mNo edit summary
 
(10 intermediate revisions by the same user not shown)
Line 1: Line 1:
/* edit this file to customize the monobook skin for the entire site */
/* edit this file to customize the monobook skin for the entire site */
h1.firstHeading {
  margin-top: 20px;
}
 
/* only normal articles have white background - test */
#content, #p-cactions li.selected a {
  background-color: #E7EEFF;
}
.ns-0 #content, .ns-0 #p-cactions li.selected a {
  background-color: white;
}
table {
  background-color:transparent;
}

Latest revision as of 05:42, 19 December 2006

 /* edit this file to customize the monobook skin for the entire site */
 
 h1.firstHeading {
   margin-top: 20px;
 }

 /* only normal articles have white background - test */
 #content, #p-cactions li.selected a {
   background-color: #E7EEFF;
 }
 .ns-0 #content, .ns-0 #p-cactions li.selected a {
   background-color: white;
 }
 
 table {
   background-color:transparent;
 }